{
	"account": {
		"name": "domain1",
		"apiKey": "52abd6fd57e511e7ac52080027658d13"
	},
	"central": {
		"address": "192.168.1.50:19091",
		"connector": {
			"reconnectInterval": 5,
			"reconnectTryTime": 10,
			"maxMessageSize": 4096,
			"readBufferSize": 4096,
			"writeBufferSize": 4096,
			"pongTimeout": 60,
			"pingTimeout": 10,
			"pingPeriod": 9
		}
	},
	"probe": {
		"key": "730a120349dd11e890a40242ac120004"
	}
}